@charset "utf-8";
/* CSS Document */

#content.home
{
	background-color:white;
}
		
#metiers
{
	font-size:0;
	text-align:center;
	vertical-align:top;
	/*font-family:Custom-regular,Arial, Helvetica, sans-serif;*/
	z-index:1;
	position:relative;
	*zoom:1;
}
	.sliderPagination
	{
		position:absolute;
		width:100%;height:18px;
		left:0;top:20px;
		text-align:center;
		font-size:0;
	}
		.sliderPagination .item
		{
			width:18px;height:18px;
			display:inline-block;
			margin:0 6px;
			cursor:pointer;
			*zoom:1;*display:inline;
		}
			.sliderPagination .item1
			{
				background-image:url(boutons/pagination/green.png);
			}
			.sliderPagination .item2
			{
				background-image:url(boutons/pagination/red.png);
			}
			.sliderPagination .item3
			{
				background-image:url(boutons/pagination/blue.png);
			}
			.sliderPagination .item4
			{
				background-image:url(boutons/pagination/orange.png);
			}
			.sliderPagination .item.active,
			.sliderPagination .item:hover
			{
				background-position:0 -18px;
			}
		
		#metiers .listItem
		{
			padding-top:52px;
			height:230px
		}
		#metiers .listItem .picto
		{
			width:95px;height:95px;
			position:absolute;
			left:50%;top:-52px;
			margin-left:-47px;
		}
		#metiers .listItem:hover .picto,
		#metiers .listItem.active .picto
		{
			background-position:0 -95px;
		}
			#metiers .listItem .picto div
			{
				width:100%;height:100%;
				background-position:center center;
			}

		#metiers .listItem.marquage
		{
			border-top:8px solid #d0ee7e;
		}
			#metiers .listItem:hover,
			#metiers .listItem.active
			{
				border-top:8px solid #a8d236;
			}
			#metiers .listItem.marquage .picto
			{
				background-image:url(pictos/metiers/fond-marquage.png);
			}
				#metiers .listItem.marquage .picto div
				{
					background-image:url(pictos/metiers/marquage.png);
				}
			#metiers .listItem.marquage .readMore
			{
				color:#a8d236;
			}
				#metiers .listItem:hover .readMore,
				#metiers .listItem.active .readMore
				{
					background-color:#a8d236;
				}
					#metiers .listItem:hover .readMore div,
					#metiers .listItem.active .readMore div
					{
						border-bottom:9px solid #a8d236;
					}

		#metiers .listItem.identification
		{
			border-top:8px solid #e46a86;
		}	
			#metiers .listItem.identification:hover,
			#metiers .listItem.identification.active
			{
				border-top:8px solid #b22444;
			}		
			#metiers .listItem.identification .picto
			{
				background-image:url(pictos/metiers/fond-identification.png);
			}
				#metiers .listItem.identification .picto div
				{
					background-image:url(pictos/metiers/identification.png);
				}
				#metiers .identification .readMore
				{
					color:#e46a86;
				}
					#metiers .listItem.identification:hover .readMore,
					#metiers .listItem.identification.active .readMore
					{
						background-color:#b22444;
					}
					#metiers .identification:hover .readMore div,
					#metiers .identification.active .readMore div
					{
						border-bottom:9px solid #b22444;
					}

		#metiers .listItem.integration
		{
			border-top:8px solid #bceefa;
		}
			#metiers .listItem.integration:hover,
			#metiers .listItem.integration.active
			{
				border-top:8px solid #06a6ce;
			}
			#metiers .listItem.integration .picto
			{
				background-image:url(pictos/metiers/fond-integration.png);
			}
				#metiers .listItem.integration .picto div
				{
					background-image:url(pictos/metiers/integration.png);
				}
				#metiers .integration .readMore
				{
					color:#bceefa;
				}
				#metiers .listItem.integration:hover .readMore,
				#metiers .listItem.integration.active .readMore
				{
					background-color:#06a6ce;
				}
					#metiers .integration:hover .readMore div,
					#metiers .integration.active .readMore div
					{
						border-bottom:9px solid #06a6ce;
					}


		#metiers .listItem.expertise
		{
			border-top:8px solid #ffcfb2;
		}
			#metiers .listItem.expertise:hover,
			#metiers .listItem.expertise.active
			{
				border-top:8px solid #ff6000;
			}
			#metiers .listItem.expertise .picto
			{
				background-image:url(pictos/metiers/fond-expertise.png);
			}
				#metiers .listItem.expertise .picto div
				{
					background-image:url(pictos/metiers/expertise.png);
				}
				#metiers .listItem.expertise .readMore
				{
					color:#ffcfb2;
				}
				#metiers .listItem.expertise:hover .readMore,
				#metiers .listItem.expertise.active .readMore
				{
					background-color:#ff6000;
				}
					#metiers .expertise:hover .readMore div,
					#metiers .expertise.active .readMore div
					{
						border-bottom:9px solid #ff6000;
					}

#popupText
{
	position:absolute;
	left:0;top:100%;
	width:100%;
	font-size:15px;
	line-height:27px;line-height:1.8em;
	font-weight:bold;
	color:white;
	
	padding-top:25px;
	display:none;
}
	#popupText .logo
	{
		position:absolute;
		left:0;top:27px;
	}
	#popupText p
	{
		/*padding-left:168px;*/
		letter-spacing:1px;
		text-transform:uppercase;
		margin-bottom:24px;
	}
		#popupText span
		{
			color:#a8d137;
		}

	#popupText .button
	{
		background: url("boutons/apply-button.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	    border-radius: 3px;
	    color: #a8d236;
	    cursor: pointer;
	    display: block;
	    font-size: 13px;
	    line-height: 38px;
	    padding: 0 40px;
	    margin:0 auto;
	    width:98px;
	    text-align:center;
	}
		#popupText .button:hover
		{
			text-decoration:underline;
		}

	#fancybox-outer #popupText
	{
		display:block;
	}

#homePopupContent
{
	background-color:black;
	letter-spacing:1px;
	text-transform:uppercase;
	color: white;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.8em;
    padding:30px 36px;
    text-align:center;
}
	#homePopupContent img
	{
		margin-bottom:20px;
	}
	#homePopupContent span
	{
		color:#a8d137;
	}
